
@media all and (max-width : 640px)
{
	h1
	{
		font-size  :  24px !important;
	}
	
	#Footer h4 span#Spacer
	{
		display  : block;
	}

	#Footer h4 span#Club
	{
		margin-left : 0px !important;
	}

	.map-content
	{
		width  :  92%;
	}

	.modal-body
	{
		padding : 15px !important;
	}

	.delivery-field-area
	{
		padding-left : 20px !important;
	}

	#frmProduct .delivery-field-area
	{
		padding-left : 0px !important;
	}

	.btn-styling
	{
		height : 40px;
		margin-bottom : 20px;
		padding : 0px 20px 0px 20px;
	}

	.fild-styling
	{
		height : 45px;
	}

	.form-control
	{
		padding : 6px 10px;
	}

	#frmCheck #CheckMsg
	{
		margin-right : 20px !important;
	}

	h4, .h4
	{
		font-size : 17px;
	}

	#AddressDetails ul
	{
		margin-left : 15px;
		padding-left : 0px;
	}

	#DeliveryBranches button:last-child
	{
		margin-right : 0px;
	}


	#AddAddress #Keywords
	{
	  width  :  auto;
	}

	#AddAddress #Keywords input.textbox
	{
	  width  :  100% !important;
	}

	#AddAddress #Keywords #BtnCheck
	{
		clear       :  both;
		margin-top  :  10px;
	}

	#AddAddress #AddressDetails
	{
		width  :  auto;
	}

	#AddAddress #frmAddress table td:first-child
	{
		width  :  140px !important;
	}

	#AddAddress #frmAddress table input.textbox
	{
		width  :  98%;
	}


	.masonry-container .item
	{
		width : 100% !important;
		margin-right : 0px !important;
	}

	#LoginPopup .search-fild-area
	{
		padding-left : 10px !important;
	}

	#LoginPopup .login-fild-btn
	{
		margin-left : 10px !important;
	}

	#SocialLogin
	{
		padding-right : 20px !important;
	}

	#SocialLogin .social-fild-btn
	{
		margin-left : 0px !important;
	}

	#SocialLogin .social-fild-btn button
	{
		width  :  33% !important;
	}


	#CartPopup #CartRow
	{
		margin-left : -20px;
	}

	#CartPopup #CartDiv
	{
		padding-left : 0px;
	}

	.cartItemButtons a, .cartItemButtons span
	{
		font-size : 15px;
		padding   :  3px 8px 3px 8px;
	}

	#CartPopup #CartContents td, #CartPopup #CartContents b, #CartPopup #OrderConfirm td, #CartPopup #OrderConfirm b
	{
		font-size : 12px !important;
	}

	#CartPopup #CartContents td.cartAmount
	{
		min-width : 70px;
	}

	#CartPopup #OrderConfirm td.cartAmount
	{
		min-width : 80px;
	}

	#CartPopup #OrderConfirm td.cartAmount b
	{
		font-size : 15px !important;
	}

	#CartPopup #OrderConfirm
	{
		padding : 10px !important;
	}

	#CartPopup #CustomerInfo tr td:first-child
	{
		width  :  35% !important;
	}

	#CartPopup #CustomerInfo tr td:last-child
	{
		width  :  65% !important;
	}

	#CartPopup #OrderConfirm #BtnSubmit
	{
		font-size : 18px !important;
	}

	#frmProduct .tabs-left > .nav-tabs
	{
		margin-right : 0px !important;
	}

	#frmProduct .tab-pane
	{
		padding : 10px !important;
	}

	#Header #Logo img
	{
		max-width  :  120px !important;
	}

	#Header .navbar-toggle
	{
		margin  :  -50px 0px 0px 0px !important;
	}

	#Header .col-md-8
	{
		padding-left : 0px !important;
		padding-right : 0px !important;
	}

	#MiniCart .col-md-4
	{
		display  :  none;
	}

	#MiniCart .cart-area
	{
		width : 33% !important;
	}

	#MiniCart .cart-btn-styling
	{
		width : 100% !important;
	}
	
	
	.crousel-text
	{
		font-size : 30px;
		line-height : 36px;
		margin-bottom : 20px;
	}
	
	.carousel-caption h2
	{
		font-size : 18px;
		line-height : 22px;
		font-weight : normal;
		margin-top : 0px;
	}
	
	#CouponCode
	{
	  padding  :  12px;	
	}
}


@media all and (max-width : 520px)
{
	#sub-menu.second-menu.affix .menu-btn ul li.dropdown
	{
		float : left;
	}

	#sub-menu.second-menu.affix .menu-btn span.line2
	{
		display : block;
	}


	#LoginPopup .search-fild-area
	{
		padding : 0px !important;
	}

	#LoginPopup #PasswordMsg
	{
		margin : 0px 28px 5px 0px !important;
	}

	#LoginPopup .login-fild-btn
	{
		margin-left : 0px !important;
	}

	#LoginPopup #BtnPassword
	{
		min-width  :  120px;
	}

	#LoginPopup #RegisterLink
	{
		padding-left : 0px !important;
	}

	#LoginPopup #BtnRegisterForm
	{
		width  :  100% !important;
		height : 100px !important;
	}

	#LoginPopup #BtnRegisterForm b
	{
		display : block;
		clear : both;
	}

	#LoginPopup #frmRegister table.tblPad3 tr td:first-child
	{
		padding-top : 10px;
	}

	#LoginPopup #frmRegister table.tblPad3 td
	{
		display : block;
		clear : both;
		width : 100%;
	}


	#CartPopup #frmOrderOptions ul.nav-tabs li
	{
		width   :  50px !important;
		overflow : hidden;
	}

	#CartPopup #frmOrderOptions .field
	{
		height : auto;
	}

	#CartPopup #frmOrderOptions .field label
	{
		width : 150px !important;
		height : 30px;
		line-height : 30px;
		font-size : 13px;
		background : #f6f6f6;

	  -moz-border-radius     :  4px 4px 0px 0px;
	  border-radius          :  4px 4px 0px 0px;
	  -webkit-border-radius  :  4px 4px 0px 0px;
	}

	#CartPopup #frmOrderOptions .field label:nth-child(2)
	{
		display : block;
		clear : both;
		background : #ffffff;
		line-height : 18px;
		height : 55px !important;
		width : 100% !important;
		max-width : 350px !important;

	  -moz-border-radius     :  0px;
	  border-radius          :  0px;
	  -webkit-border-radius  :  0px;
	}
	
	#CartPopup #frmOrderOptions .field #UserAddress
	{
		clear :  both;
		width  :  100% !important;
		max-width : 350px !important;
		float : none !important;
		height  :  auto !important;
		padding-bottom : 10px !important;

	  -moz-border-radius     :  0px !important;
	  border-radius          :  0px !important;
	  -webkit-border-radius  :  0px !important;
	}

	#CartPopup #frmOrderOptions .field select
	{
		height : 40px !important;
		line-height : 40px !important;
	}

	#CartPopup #frmOrderOptions #ddOrderType, #CartPopup #frmOrderOptions #ddBranch, #CartPopup #frmOrderOptions #ddAddress, #CartPopup #frmOrderOptions #ddOrderNature, #CartPopup #frmOrderOptions #ddPaymentMethod
	{
		max-width : 400px !important;
		width     :  100% !important;
	}

	#CartPopup #frmOrderOptions #TdInstructions textarea
	{
		max-width : 400px !important;
		width     :  100% !important;
		height : 80px !important;
	}

	#CartPopup #frmOrderOptions #ddOrderDay
	{
		clear : both;
		margin-top : 5px;
		margin-left : 0px !important;
		max-width : 225px !important;
		width     :  64% !important;
	}

	#CartPopup #frmOrderOptions #ddOrderTime
	{
		margin-top : 5px;
		margin-left : 3% !important;
		max-width : 120px !important;
		width     :  33% !important;
	}

	#cookiescript_injected
	{
		min-height  :  150px !important;
	}

	.login-btn-styling
	{
		width : 30% !important;
	}
	
	.carousel-caption
	{
		bottom  :  15%;
	}
	
	.map-content
	{
		top  :  5% !important;
	}
	
	.map-content .Heading
	{
		font-size  :  18px;
	}
}


@media all and (max-width : 480px)
{
	#AddAddress #frmAddress
	{
		padding  :  10px 20px 0px 20px !important;
	}
	
	#AddAddress #frmAddress tr td
	{
		display  :  block;
		width    :  100%;
		clear    :  both;
		padding  :  0px !important;
	}
	
	#AddAddress #frmAddress label
	{
		font-size    :  13px !important;
		font-weight  :  0 !important;
		margin       :  10px 0px 3px 0px !important;
	}
	
	#AddAddress #frmAddress label small
	{
		font-size  :  11px !important;
		color      :  #999999 !important;
	}
	
	#AddAddress #frmAddress table td:first-child
	{
		width  :  100% !important;
	}

	#AddAddress #frmAddress table input.textbox, #AddAddress #frmAddress table textarea
	{
		width  :  100% !important;
	}
}

@media all and (max-width : 420px)
{
	#Footer .footer-icons i
	{
		padding-left  :  12px !important;
	}

	#DeliveryBranches button
	{
		width  :  100%;
		margin-right : 0px;
		margin-bottom : 10px;
	}

	#CartPopup #UserLogin #LoginOptions td
	{
		display : block;
		clear : both;
		width : auto;
		max-width : 200px;
		margin-bottom : 8px;
	}

	#CartPopup #UserLogin #LoginOptions tr:nth-child(2)
	{
		display : none;
	}

	#CartPopup #UserLogin #GuestHeading
	{
		margin-top : 25px !important;
	}

	#CartPopup #GuestDetails .field2
	{
		height : auto;
	}

	#frmOrderOptions .field2 label
	{
		height : 30px;
		line-height : 30px;
		font-size : 13px;
		background : #f6f6f6;

	  -moz-border-radius     :  4px 4px 0px 0px;
	  border-radius          :  4px 4px 0px 0px;
	  -webkit-border-radius  :  4px 4px 0px 0px;
	}

	#CartPopup #GuestDetails .field2 input
	{
		float : none;
		display : block;
		clear : both;
		width : 98%;
	}

	.second-menu a.cMenu
	{
		width     :  50px !important;
		height    :  50px !important;
		line-height :  34px !important;
		overflow  :  hidden !important;
	}
	
	.carousel-caption h2
	{
		font-size : 14px !important;
		line-height : 18px !important;
	}
	
	#CouponCode
	{
	  padding  :  10px;	
	}
}
